body, html {
  height: 100%;
}

body {
  font-family: "Helvetica Neue", helvetica, arial, sans-serif;
  font-size: 16px;
  line-height: 160%;
  font-weight: 400;
  text-align: center;
  color: #313131;
  display: flex;
  flex-direction: column;
  height: auto;
  min-height: 100%;
  align-items: center;
  /*justify-content: center;
  padding: 50px 0;*/
  overflow-x: hidden;
}

/* TYPE */

h1 {
  font-size: 24px;
  line-height: 120%;
  text-transform: uppercase;
  margin: 0 0 80px 0;
}

h2 {
  font-size: 22px;
  font-weight: 600;
  margin: 30px 0 20px;
}
header h1 {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 600;
  color: #313131;
  margin: 0 20px;
}
@media screen and (max-width: 900px) {
  header h1 {
    display: none;
  }
}
header h2 {
  font-size: 16px;
  margin: 0;
}

h3 { margin-bottom: 20px; }


b, strong { font-weight: 600; }

a.mobile-links {display: none;}

/* HEADER */


/* HEADER */

header {
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 100px 10px 40px;
  box-shadow: 0 0px 10px 0px rgba(0, 0, 0, .1);
  margin-bottom: 30px;
  position: relative;
  z-index: 1;
}
header img {
  max-width: 200px;
  max-height: 100px;
}

header .title {
  width: auto;
  display: flex;
  flex-direction: row;
  text-align: left;
  align-items: center;
}

/* BUTTONS */

button, .button, input[type=submit], .fake-submit {
  font-size: 14px;
  font-weight: 600;
  text-decoration: none;
  color: white;
  text-transform: uppercase;
  padding: 15px 20px;
  background-color: #333333;
  border: none;
  cursor: pointer;
  position: relative;
  display: inline-block;
  margin: 3px auto;
  box-shadow: rgba(0, 0, 0, 0.2) 0 0 3px 0, rgba(0, 0, 0, 0.3) 0 3px 3px 0;
  position: relative;
  top: 0;
  transition: all .2s ease-in-out;
  line-height: 17px;
}

button:after, .button:after {
  content: '';
  display: inline-block;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  height: 8px;
  width: 8px;
  transform: rotate(45deg);
  vertical-align: baseline;
  margin-left: 10px;
}
button:focus, .button:focus, input[type=submit]:focus {
  outline: none;
}
button:hover, button:focus,
.button:hover, .button:focus,
input[type=submit]:hover, input[type=submit]:focus {
  box-shadow: rgba(0, 0, 0, 0.2) 0 0 6px 0, rgba(0, 0, 0, 0.3) 0 6px 6px 0;
  top: -1px;
}
button:active, .button:active {
  box-shadow: rgba(0, 0, 0, 0) 0 0 0 0, rgba(0, 0, 0, 0) 0 0 0 0;
  top: 1px;
}

/* OTHERS */

.index header {
  margin-bottom: 50px;
}

.schema {
  width: 100%;
  text-align: center;
}
@media screen and (min-width: 700px) {
  .schema {
    margin: 20px 0 0;
  }
}

.schema img {
  width: 100%;
  max-width: 800px;
}
.schema .mobile-only {
  max-height: 62vh;
  width: auto;
}
@media screen and (max-width: 699px) {
  .desktop-only {
    display: none;
  }
  .onboarding p {
    font-size: 12px;
  }
}
@media screen and (min-width: 700px) {
  .mobile-only {
    display: none;
  }
}


.thanksimg {
  width: 80%;
  max-width: 200px;
  margin-top: -20px;
}

.help {
  position: absolute;
  right: 40px;
  top: 50%;
  transform: translateY(-50%);
  width: 35px;
}

.texte {
  width: 96%;
  max-width: 600px;
  height: auto;
  margin: 0 auto;
}

.links {
  width: 90%;
  display: flex;
  flex-direction: row;
  align-items: stretch;
  justify-content: center;
  margin: 0 auto;
}

.links a {
  width: 33.33%;
  max-width: 350px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  padding: 30px;
  border: 1px solid lightgrey;
  margin: 0 30px 30px;
  text-decoration: none;
  cursor: pointer;
}
.links a:hover, .links a:focus {
  border: 1px solid grey;
}

.links a img {
  width: auto;
  max-width: 100%;
}
.links a p {
  text-transform: uppercase;
  color: #313131;
}

.button.desktop-next, input[type=submit] {
  padding: 15px 20px;
  font-size: 14px;
  background-color: #313131;
  border: none;
  color: #fff;
  opacity: 1;
  transition: opacity .3s ease-in-out;
}

.desktop-next{
  margin-top:40px;
}

input[type=submit] {
  margin: 40px auto;
  font-size: inherit;
  font-family: inherit;
  -webkit-appearance: none;
}

button,.button,input[type=submit], .fake-submit {
  border-radius:0;
}

.button.desktop-next:disabled, input[type=submit]:disabled {
  background-color: #ddd;
  box-shadow: none;
}

.progress-bar {
  text-align: left;
}
.progress-bar .progress {
  width: 20vw;
  border: none;
}
progress {
  border: none;
  height: 5px;
  position: relative;
  width: 100%;
  background-color: #ccc;
}
/* ici les styles généraux */

progress::-webkit-progress-bar {
  height: 5px;
  position: relative;
  width: 100%;
  background-color: #ccc;
  transition: .3s;
  /* ici les styles généraux pour Webkit */
}
progress::-webkit-progress-value {
  background-color: #313131;
  transition: .3s;
  /* styles de barre d'avancement pour Webkit */
}
progress::-moz-progress-bar {
  background-color: #313131;
  transition: .3s;
  /* styles de barre d'avancement pour Firefox */
}

img.help {
  cursor: pointer;
}
.panel.help {
  transform: translateX(500px);
  position: fixed;
  width: 400px;
  background-color: #fff;
  padding: 30px;
  box-shadow: 0 0 10px rgba(0,0,0,0.2);
  font-size: 14px;
  line-height: 1.5;
  transition: transform .3s ease-in;
  top: 100px;
  right: 0;
  z-index: 1;
}
.panel.help.open {
  transform: translateX(0)
}

.panel.help p {
  margin-bottom: 10px;
}
.panel.help small {
  font-size: 13px;
  color: #ccc;
}
.panel.help a.close {
  position: absolute;
  right: 15px;
  top: 15px;
  width: 25px;
  height: 25px;
}
.panel.help a.close:before,
.panel.help a.close:after {
  content: "";
  display: block;
  height: 2px;
  width: 25px;
  background-color: #333;
  position: absolute;
  right: 0;
  top: 10px;
}
.panel.help a.close:before {
  transform: rotate(45deg);
}
.panel.help a.close:after {
  transform: rotate(-45deg);
}
.panel.help a.close span {
  display: none;
}

header.no-logo {
}
header.no-logo .logo {
  display: none;
}
header.no-title h1 {
  display: none;
}
header.no-logo.no-title h1 {
}

@media screen and (min-width: 600px) and (max-width: 900px) {
  header.no-logo {
    padding: 10px 40px;
    display: block;
  }
  header.no-logo .progress-bar {
    text-align: center;
    width: 100%;
  }
  header.no-logo .progress {
    width: auto;
  }
  header.no-logo:not(.no-title) .title h1 {
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-top: 10px;
  }
  header.no-logo img {
    display: none;
  }
}
@media screen and (max-width: 600px) {
  header.no-logo {
    height: 30px;
  }
  header.no-logo .progress-bar {
    font-size: 12px;
    text-align: right;
  }
  header.no-logo progress {
    top: 0;
    bottom: auto;
  }
}
@media screen and (max-width: 600px) {
  header.no-logo,header.no-logo.no-title {box-shadow: none;}
}
@media screen and (min-width: 900px) {
  header {box-shadow: 0 0px 10px 0px rgba(0, 0, 0, .1);}
}

.no-shadow{
  box-shadow: none;
}
.no-flex {
  overflow-y: auto;
  display: block;
}
.mention {
  font-size: 12px;
  line-height: 1.3;
  color: #ccc;
  display: block;
  margin: 0 auto 10px;
  padding: 0 30px;
  max-width: 800px;
  text-align: left;
}
.mention:last-of-type {
  margin-bottom: 30px;
}
